@font-face {
    font-family: 'Recoleta';
    src: url('../fonts/Recoleta-Regular.woff2') format('woff2'),
        url('../fonts/Recoleta-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Recoleta';
    src: url('../fonts/Recoleta-Black.woff2') format('woff2'),
        url('../fonts/Recoleta-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Minion Pro';
    src: url('../fonts/MinionPro-Regular.woff2') format('woff2'),
        url('../fonts/MinionPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Recoleta';
}
body {
	font-family: 'Minion Pro';
}
<!--transition-->
body section,
body .container,
body .row,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body p,
body img,
body .card,
body .content {
    opacity: 0;
    transform: translateY(60px);
    transition: all 0.8s ease;
}

body section.active,
body .container.active,
body .row.active,
body h1.active,
body h2.active,
body h3.active,
body h4.active,
body h5.active,
body h6.active,
body p.active,
body img.active,
body .card.active,
body .content.active {
    opacity: 1;
    transform: translateY(0);
}
<!--transition-->
section#home {
    position: relative;
    height: 100%;
    overflow: hidden;
}
nav.navbar .navbar-nav li a {
	font-size: 20px;
}
nav.navbar .navbar-nav li a:hover {
	color: #d4af37;
}
.hero-center-wrap {
	position: absolute;
    z-index: 9;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    background: rgb(0 0 0 / 72%);
    top: 50px;
    transform: translate(0, -50%);
    padding:100px 100px;
}
section.marquee-section {
    display: inline-block;
    width: 100%;
    padding: 50px 0;
    background: #000;
}
.services-ticker-block {
  position: relative;
  display:flex; 
  align-items:center;
  overflow-x: hidden;
}

.stb_line_single {
  position: relative;
  white-space: nowrap;
  padding: 0;
  will-change: transform;
}
.stb-item {
  padding: 0;
  font-size: 25px;
  display: inline-block;
  margin-right: 20px;
  font-weight:bold;

}
.stb-item:hover {
    color: #dca397;
}
.stb_line_single a {
    color: #fff;
    text-decoration: none;
}
.hero-center-text h1 {
    font-weight: 900;
    font-size: 130px;
    color: #fff;
	padding: 80px 0;
}
.hero-center-text .lead {
	color: #ccc;
	font-size: 30px;
}
.hero-center-text small {
    color: #d4af37;
    letter-spacing: 16px;
    font-size: 25px;
    display: inline-block;
}
.SilverLensFilms .btn-info {
    background: transparent;
    color: #fff;
    font-size: 25px;
    border: 1px solid #d4af37;
    border-radius: 0;
    padding: 35px;
}
.SilverLensFilms .btn-primary {
    background: #d4af37;
    color: #000;
    font-size: 25px;
    border: 1px solid #d4af37;
    border-radius: 0;
    padding: 35px;
}
.production-bg {
    background: #2a2a2a;
	padding: 35px;
}
.production-r-text p {
	color: #fff;
    font-size: 25px;
    line-height: 50px;
}
.identity-bg {
    background: #2a2a2a;
	padding: 35px;
}
.identity-r-text p {
	color: #fff;
    font-size: 25px;
    line-height: 50px;
}
.identity-r-text small {
	color: #d4af37;
    font-size: 25px;
    text-transform: uppercase;
    letter-spacing: 10px;
    margin: 50px 0;
    display: block;
}
.identity-r-text .section-heading {
	position: relative;
}
.identity-r-text .section-heading:after {
    content: "";
    display: block;
    background: #5a5a5a;
    width: 200px;
    height: 2px;
    position: absolute;
    left: 0;
    margin: 18px 0;
}
.section-heading {
	color: #fff;
    font-size: 80px;
    font-weight: 600;
}
.Capabilities-section {
    background: #0d0d0d;
	padding: 100px 0;
}
.lens-heading p {
	color: #d4af37;
    letter-spacing: 5px;
    font-size: 25px;
    text-transform: uppercase;
	
}
.lens-heading h3 {
    font-weight: 900;
    font-size: 80px;
    color: #fff;
    padding-bottom: 50px;
	position: relative;
}
.lens-heading h3:after {
	content: "";
	display: block;
	background: #5a5a5a;
	width: 200px;
	height: 2px;
	position: absolute;
	left: 0;
}
.Capabilities-section .card {
	background: transparent;
    border-bottom: 1px solid #d4af37;
    border-radius: 0;
}
.Capabilities-section .card-body {
	padding: 10px 0;
}
.Capabilities-section .card-heading {
	margin-bottom: 0;
    font-size: 50px;
    color: #fff;
    font-weight: 600;
}
.Capabilities-section .card-text {
	margin-bottom: 0;
    font-size: 25px;
    color: #b3b3b0;
}
section.FeaturedWork-section,section.video-section,section.FormAddress-section,section.identity-section {
    background: #0d0d0d;
}
/* Card */
.video-card {
  text-align: left;
}
/* Video Frame */
.video-wrapper {
  position: relative;
  width: 100%;
  /*padding-top: 56.25%;*/ /* 16:9 ratio */
  border-radius: 12px;
  overflow: hidden;
  border: 2px solid #00aaff;
  box-shadow: 0 0 12px rgba(0, 170, 255, 0.6);
}
.video-wrapper iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: none;
}
/* Heading */
.video-card .section-heading {
  font-size: 34px;
  margin: 20px 0 10px;
  font-weight: bold;
}
/* Description */
.video-card p {
	color: #ccc;
	font-size: 25px;
	line-height: 1.6;
}
section#OurProcess {
    background: #1a1a1a;
	padding: 50px 0;
}
.OurProcess-Card h2 {
	color: #d4af37;
    font-size: 100px;
    font-weight: 600;
}
.OurProcess-Card h3 {
	color: #fff;
    font-size: 35px;
    font-weight: 500;
}
.OurProcess-section .section-heading {
	position: relative;
}
.OurProcess-section .OurProcess-Card p {
	color: #b3b3b0;
	font-size: 20px;
}
.OurProcess-section .section-heading:after {
	content: "";
    border-bottom: 1px dotted #767676;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -30px;
}
section.WhySilverLens-section,.footer-section {
    background: #0d0d0d;
}
.testimonial-section {
	background: #3d3d3d;
}
.StartProject-section {
	background: #d4af37;
}
.WhySilverLens-r-text {
	color: #fff;
}
.WhySilverLens-section h4 {
	color: #fff;
    font-size: 35px;
    font-weight: 500;
}
.WhySilverLens-section p {
    color: #b3b3b0;
    font-size: 20px;
}
ul.footer-social-list {
	margin: 0;
    padding: 0;
}
ul.footer-social-list svg {
	width: 40px;
}
ul.footer-social-list li {
	display: inline-block;
    margin: 0 10px;
}
.testimonial-text, .StartProject-text {
	text-align: center;
}
.testimonial-section h3 {
	color: #fff;
    font-size: 80px;
    font-weight: 600;
    font-style: italic;
}
.testimonial-section .double-quotation-mark h3 {
	font-size: 100px;
	color: #d4af37;
}
.testimonial-section small {
	font-size: 30px;
    color: #d4af37;
    margin-top: 50px;
    display: inline-block;
	position: relative;
}
.testimonial-section small:before {
	content: "";
    display: block;
    background: #d4af37;
    width: 200px;
    height: 2px;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    margin: -25px auto;
}
.StartProject-text h3 {
	color: #000;
    font-size: 100px;
    font-weight: 600;
}
.StartProject-text .btn-info {
	background: #000;
	color: #d4af37;
}
section.OurTeam-section {
    background: #0d0d0d;
}
.OurTeam-heading {
	text-align: center;
}
.OurTeam-heading h3 {
	color: #fff;
    font-size: 100px;
    font-weight: 600;
}
.OurTeam-heading p {
	color: #fff;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 4px;
}
.OurTeam-section .team-member {
	margin: 15px 0;
	padding: 0;
}
.OurTeam-section .team-member figure {
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.OurTeam-section .team-member figure img {
	min-width: 100%;
}
.OurTeam-section figcaption p {
	font-size: 18px;
}
.OurTeam-section figcaption small {
	font-size: 16px;
	color: #d4af37;
}
.OurTeam-section .team-member figcaption ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.OurTeam-section .team-member figcaption ul {
	visibility: visible;
	transition: all 0.1s ease-in-out;
}
.OurTeam-section .team-member figcaption ul li {
	display: inline-block;
	padding: 10px;
}
.OurTeam-section .team-member h4 {
	margin: 10px 0 0;
    padding: 0;
    font-size: 35px;
    font-weight: 600;
}
.OurTeam-section .team-member figcaption {
	padding: 40px;
	color: transparent;
	background-color: transparent;
	position: absolute;
	z-index: 996;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	transition: all 0.3s ease-in-out;
}
.OurTeam-section .team-member figure:hover figcaption {
	visibility: visible;
	color: #fff;
	background: rgb(0 0 0 / 50%);
	height: 550px;
	transition: all 0.3s ease-in-out;
}
.OurTeam-section .team-member figure:hover figcaption ul li a:hover {
	color: rgba(49, 49, 49, .97);
}
.OurTeam-section .team-member figure img {
	transform: scale(1) rotate(0) translateY(0);
	transition: all 0.4s ease-in-out;
}
.OurTeam-section .team-member figure:hover img {
	transform: scale(1.1) rotate(1deg) translateY(12px);
	transition: all 0.4s ease-in-out;
}
.FormAddressRight .form-label {
	color: #fff;
}
.FormAddressRight .form-control,.FormAddressRight .form-select {
	border-radius: 0;
}
.FormAddressRight .btn.btn-Submit {
	background: #d4af37;
    width: 100%;
    font-size: 20px;
}
.FormAddressLeft h3 {
	color: #fff;
    font-size: 100px;
    font-weight: 600;
}
.FormAddressLeft .bd-example {
	color: #FFF;
    font-size: 17px;
}
.FormAddressLeft .bd-example a {
	color: #d4af37;
    text-decoration: none;
    font-size: 20px;
}




.video-popup{
    display:none;
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.85);
    z-index:99999;
    justify-content:center;
    align-items:center;
}

.video-popup-content{
    position:relative;
    width:80%;
    max-width:900px;
}

.video-popup video{
    width:100%;
    border-radius:10px;
}

.close-popup{
    position:absolute;
    top:-40px;
    right:0;
    color:#fff;
    font-size:35px;
    cursor:pointer;
}



